/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

#Top_bar {border-bottom: 0px; box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.1);}

#Top_bar .menu > li > a {padding: 88px 0px 0px;}
#Top_bar .menu > li > a span:not(.description) {line-height: 64px; padding: 0px 9px; text-transform: uppercase; letter-spacing: 1px;}

#Top_bar .menu li ul li {width: 260px;}
#Top_bar .menu > li ul li a {padding: 5px 11px; font-size: 14px; font-weight: 500;}

#Top_bar.is-sticky .menu_wrapper .menu > li > a {padding: 0px;}
#Top_bar.is-sticky .menu > li > a span {line-height: 60px !important;}

/* #menu-item-27 {margin-left: 60px !important;}
#menu-item-27 a span {width: 393px !important; text-align: center; background: #a3c6bf; border-radius: 0px 28px 0px 28px; padding: 0px !important; position: relative; top: -19px; color: #ffffff !important;} */


/* Global */

h2 {font-family: "Playfair Display", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif !important; letter-spacing: 3.5px; text-transform: uppercase;}

.button {padding: 14px 0px; font-size: 16px; line-height: 36px; border-radius: 0px 28px 0px 28px; font-weight: 500; letter-spacing: 0.5px; transition: transform 0.3s ease, box-shadow 0.3s ease;}
.button .button_label {width: 252px; text-align: center;}

.button:hover {transform: scale(1.05); box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);}

.column_column ul {margin: 0 0 20px 18px;}
.column_column ol {margin: 0 0 20px 22px;}
.column_column ul li::marker {color: #779aa3;}

.column_column a {text-decoration: underline;}

/* Home */

.banner-text .column_attr {background: rgba(119,154,163,0.95); max-width: 820px; display: block; margin: 130px auto 140px; padding: 55px 50px;}
.banner-text h2 {color: #ffffff;}
.banner-text hr {width: 250px; height: 4px; background: #a3c6bf; margin: 20px auto 40px;}
.banner-text p {font-size: 20px; line-height: 36px; margin-bottom: 40px;}
.banner-text .button {margin: 0px 15px;}

#about-home {max-height: 495px; padding-top: 122px; z-index: 999;}
.about-home-text .column_attr {padding: 80px 65px 0px 158px;}
.about-home-text hr {width: 250px; height: 4px; background: #779aa3; margin: 20px 0 40px;}
.about-home-text p {font-size: 20px; line-height: 36px; margin-bottom: 80px;}

.service-head .column_attr {padding: 365px 0px 220px;}
.service-head h1 {color: #779aa3; margin-bottom: 0px;}
.service-head h1 span {color: #a3c6bf;}

.service-content-container {position: relative; top: -156px;}
.service-content-container a {text-decoration: underline;}

.service-content-text {background: #ffffff; padding: 30px; margin-bottom: 60px !important;}
.service-content-text .column_attr {border: 5px solid #c5d9d5; padding: 60px 75px 25px;}
.service-content-text hr {width: 111px; height: 4px; background: #779aa3; margin: 20px 0 40px;}
.service-content-text a {display: block; color: #4e4e4e; position: relative; padding-left: 72px; padding: 10px 0px 35px 72px;}
.service-content-text a img {position: absolute; left: 0px; top: 0px;}

.service-content-button {padding: 420px 0 30px;}
.service-content-button .button .button_label {width: 311px;}

/* About */

.about-image .mcb-column-inner {padding: 60px 0px;}
.about-image .image_frame {position: relative; right: -281px;}

.about-text-container {max-width: 1660px; display: block; margin: 75px auto;}
.about-text-container p.big, .sec-text-container p.big {color: #779aa3; margin-top: 25px; margin-bottom: 10px;}
.about-text-container p.big:first-child, .sec-text-container p.big:first-child {margin-top: 0px !important;}

.sec-head-text p:last-child {color: #ffffff; padding-top: 20px;}

.about-text-container ul li, .sec-text-container li {color: #4e4e4e;}

.about-text-container .left {padding-right: 20px;}
.about-text-container .left p.big {margin-top: 25px;}

.about-text-container .right {padding-left: 20px; padding-top: 45px;}
.about-text-container .right p.big {margin-bottom: 15px;}


/* Team */

.team-text-container .right .column_attr {padding-top: 45px;}
.team-text-container .right p {margin-bottom: 15px;}

/* Secondary */

.sec-head-text .column_attr {background: rgba(119,154,163,0.95); max-width: 1100px; display: block; margin: 130px auto 140px; padding: 55px 50px;}
.sec-head-text h2 {color: #ffffff;}
.sec-head-text p {margin-bottom: 5px; color: #a3c6bf; letter-spacing: 1px;}
.sec-head-text hr {width: 250px; height: 4px; background: #a3c6bf; margin: 20px auto 0px;}

.sec-content {background-position: top 58px right 218px !important;}

.sec-text-container {padding: 50px 0px 220px;}
.sec-text-container .right .image_frame, .sec-text-container .left .image_frame {margin: 20px 0px 30px;}
.sec-text-container .right .image_frame:first-child, .sec-text-container .left .image_frame:first-child {margin: 0px 0px 30px;}
.sec-text-container ul li a {text-decoration: underline;}

.sec-text-container .left {padding-right: 20px;}
.sec-text-container .left h3 {margin-top: 55px; margin-bottom: 25px;}
.sec-text-container .left h3:first-child {margin-top: 0px;}

.sec-text-container .right {padding-left: 20px;}
.sec-text-container .right h3 {margin-top: 55px; margin-bottom: 25px;}
.sec-text-container .right figure {margin-top: 55px; margin-top: 50px;}
.sec-text-container .right figure img {display: block; margin: 0 auto;}

.accordion .question {border: 0px; border-radius: 0px; background: rgba(119, 154, 163, 0.25); margin-bottom: 23px; border-bottom: 1px solid #a3c6bf;}

.accordion .question > .title {background: #779aa3; color: #ffffff; font-size: 20px; line-height: 30px; font-weight: 500; padding: 15px 60px 15px 40px;}
.accordion .question.active > .title {color: #ffffff; border-bottom: 0px;}

.accordion .question .answer {background-color: transparent; padding: 20px 60px 20px 40px;}

.accordion .question > .title > .acc-icon-plus, .accordion .question .title > .acc-icon-minus {right: 0px; left: unset; background: #a3c6bf; width: 60px; font-size: 22px; line-height: 22px; color: #ffffff;}

/* Consent */

.consent-text .right h3 {margin-top: 0px;}
.consent-text .button {padding: 7px 0px; margin: 0px 0px 15px;}
.consent-text .button_label {width: 455px;}

/* Contact */

.contact-container p {position: relative; padding-left: 58px; margin-bottom: 30px;}
.contact-container p img {position: absolute; left: 0px;}
.contact-container span {display: block; color: #a3c6bf;}

.contact-container .right .wpcf7 {margin-top: 50px;}
.contact-container .right p {margin-bottom: 15px;}

.contact-container {padding: 50px 0px 75px;}

/* Footer */

#Footer .widgets_wrapper .mcb-column-inner, .footer_copy .mcb-column-inner {margin: 0px;}

#Footer .one-fourth:nth-of-type(1) {width: 40%;}
#Footer .one-fourth:nth-of-type(4) {width: 10%;}

#Footer .widget {margin: 0px;}

#Footer .textwidget p {position: relative; padding-left: 58px; margin-bottom: 0px;}
#Footer .textwidget p img {position: absolute; left: 0px;}
#Footer .textwidget span {display: block; color: #a3c6bf;}

#back_to_top {float: right; margin: 0;}

.wpcf7-submit {border-radius: 0px !important; background: #a3c6bf !important;}

.paia-forms {margin-bottom: 15px;}
.paia-forms h4 {margin-bottom: 3px; font-size: 17px;}

.mfn-footer .footer_copy {border: 0px;}
.footer_copy .mcb-column-inner {margin-bottom: 0px;}
#Footer .footer_copy .one {padding: 10px 0px 10px; margin: 0; min-height: unset; border-top: 1px solid #ffffff;}

.site-link {color: #a3c6bf !important; font-weight: 600;}

.wpcf7-submit:focus {outline: none !important;}
.wpcf7 form .wpcf7-response-output {margin: 0;}
button:focus {outline: none !important;}

/* RESPONSIVE */

html,body{overflow-x:hidden}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (min-width: 1490px) and (max-width: 1680px){ 
	
	#Top_bar .menu > li > a span:not(.description) {padding: 0px 5px; letter-spacing: 0px; font-size: 14px;}
	
/* Global */
	
	.section_wrapper, .container {max-width: 1470px;}
	
/* About */
	
	.about-text-container {max-width: 1470px;}
	

}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (min-width: 1240px) and (max-width: 1489px){
	
	#Top_bar #logo img {width: 300px;}
	#Top_bar.is-sticky #logo img {width: auto;}
	
	#Top_bar .menu > li > a span:not(.description) {padding: 0px 4px; letter-spacing: -0.5px; font-size: 12px;}
	
/* Global */
	
	.section_wrapper, .container {max-width: 1160px;}
	
/* Home */
	
	.about-home-image .mcb-column-inner {height: 100%;}
	.about-home-image img {display: none;}
	
	.about-home-text .column_attr {padding: 50px 75px;}
	
/* About */
	
	.about-text-container {max-width: 1160px;}

}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (min-width: 960px) and (max-width: 1239px){
	
	#Top_bar a.responsive-menu-toggle {top: 120px; right: 0px;}
	#Top_bar a.responsive-menu-toggle i {font-size: 26px;}
	
	#Side_slide #menu ul li a {font-size: 13px;}
	
/* Global */
	
	.section_wrapper, .container, .with_aside .content_wrapper {max-width: 900px;}
	
/* Home */
	
	.banner-text .column_attr {max-width: 700px;}
	
	#about-home {max-height: 564px;}
	.about-home-container {max-width: 600px; display: block; margin: 0 auto;}
	
	.about-home-container .about-home-image, .about-home-container .about-home-text {width: 100%;}
	.about-home-text .column_attr {padding: 60px 50px;}
	.about-home-text p {margin-bottom: 40px;}
	
	.service-content-text .column_attr .one-second {width: 100%;}
	.service-head .column_attr {padding: 650px 0px 190px;}
	
/* About */
	
	.about-text-container {max-width: 900px;}
	
	.about-text-container .right {padding-top: 41px;}
	
	.about-image .image_frame {right: -150px;}
	
/* Footer */
	
	#Footer .one-fourth {width: 100% !important;}
	
	#Footer .textwidget p {text-align: center; padding-left: 0px; position: relative; margin-bottom: 30px;}
	#Footer .textwidget p img {display: block; position: static; margin: 0 auto 10px;}
	
	#custom_html-5 .textwidget {text-align: center;}
	#back_to_top {float: none;}
	
	#Footer .footer_copy .copyright {text-align: center;}
    
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (min-width: 768px) and (max-width: 959px){  
	
	#Top_bar a.responsive-menu-toggle {top: 120px; right: 0px;}
	#Top_bar a.responsive-menu-toggle i {font-size: 26px;}
	
	#Side_slide #menu ul li a {font-size: 13px;}
	
/* Home */
	
	.banner-text .column_attr {max-width: 700px;}
	
	#about-home {max-height: 564px;}
	.about-home-container {max-width: 600px; display: block; margin: 0 auto;}
	
	.about-home-container .about-home-image, .about-home-container .about-home-text {width: 100%;}
	.about-home-text .column_attr {padding: 60px 50px;}
	.about-home-text p {margin-bottom: 40px;}
	
	.service-content-text .column_attr .one-second {width: 100%;}
	.service-head .column_attr {padding: 650px 0px 190px;}
	
/* About */
	
	.about-text-container {max-width: 700px;}
	
	.about-text-container .right {padding-top: 41px;}
	
	.about-image .image_frame {right: -150px;}
	
/* Footer */
	
	#Footer .one-fourth {width: 100% !important;}
	
	#Footer .textwidget p {text-align: center; padding-left: 0px; position: relative; margin-bottom: 30px;}
	#Footer .textwidget p img {display: block; position: static; margin: 0 auto 10px;}
	
	#custom_html-5 .textwidget {text-align: center;}
	#back_to_top {float: none;}
	
	#Footer .footer_copy .copyright {text-align: center;}
    
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (min-width: 480px) and (max-width: 767px){
	
	body:not(.template-slider) #Header {min-height: 130px;}
	
	#Top_bar .logo #logo {margin: 10px 80px 10px 30px; height: 110px; line-height: 110px; text-align: left;}
	#Top_bar #logo img.logo-mobile {max-width: 330px;}
	
	#Top_bar a.responsive-menu-toggle {top: 100px; right: 25px;}
	#Top_bar a.responsive-menu-toggle i {font-size: 26px;}
	
/* Global */
	
	p, ul li, ol li {font-size: inherit !important; line-height: inherit !important;}
	
	.button {font-size: 12px; line-height: 24px;}
	.button .button_label {width: 188px;}
	
	h2 {letter-spacing: 1.5px;}
	h3 {font-size: 16px; line-height: 22px;}
	
/* Home */
	
	.banner-text .column_attr {max-width: unset; margin: 75px 0px; padding: 50px 20px;}
	.banner-text .column_attr br {display: none;}
	.banner-text hr, .about-home-text hr, .sec-head-text hr {width: 188px;}
	.banner-text .button {margin: 5px 15px;}
	
	#about-home {max-height: unset; padding-top: 75px; padding-bottom: 50px;}
	.about-home-text .column_attr {padding: 50px 20px 50px 20px;}
	.about-home-text p {margin-bottom: 40px;}
	
	.service-head .column_attr {padding: 75px 0px 220px;}
	
	.service-content-text {padding: 10px;}
	.service-content-text .column_attr {padding: 20px;}
	.service-content-text a {word-break: auto-phrase; padding: 10px 0px 35px 65px;}
	
	.service-content-button {padding: 50px 0 30px;}
	.service-content-button .button .button_label {width: 250px;}
	
/* About */
	
	.about-image .image_frame {position: relative; right: 0;}
	
	.sec-head-text p:last-child {color: #ffffff; padding-top: 20px;}
	
	.about-text-container .left {padding: 40px 0px 0px;}
	.about-text-container .right {padding: 0px 0px 40px;}
	
/* Secondary */
	
	.sec-head-text .column_attr {margin: 70px auto; padding: 40px 20px;}
	
	.sec-text-container .left {padding-right: 0px;}
	.sec-text-container .right {padding-left: 0px;}
	
/* Footer */
	
	#Footer .one-fourth:nth-of-type(1), #Footer .one-fourth:nth-of-type(4) {width: 100%;}
	
	#Footer .textwidget p {text-align: center; padding-left: 0px; position: relative; margin-bottom: 30px;}
	#Footer .textwidget p img {display: block; position: static; margin: 0 auto 10px;}
	
	#custom_html-5 .textwidget {text-align: center;}
	#back_to_top {float: none;}
    
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (max-width: 479px){
	
	body:not(.template-slider) #Header {min-height: 130px;}
	
	#Top_bar .logo #logo {margin: 10px 80px 10px 30px; height: 110px; line-height: 110px; text-align: left;}
	#Top_bar #logo img.logo-mobile {max-width: 210px;}
	
	#Top_bar a.responsive-menu-toggle {top: 85px; right: 15px;}
	#Top_bar a.responsive-menu-toggle i {font-size: 26px;}
	
/* Global */
	
	p, ul li, ol li {font-size: inherit !important; line-height: inherit !important;}
	
	.button {font-size: 12px; line-height: 24px;}
	.button .button_label {width: 188px;}
	
	h2 {letter-spacing: 1.5px;}
	h3 {font-size: 16px; line-height: 22px;}
	
/* Home */
	
	.banner-text .column_attr {max-width: unset; margin: 75px 0px; padding: 50px 20px;}
	.banner-text .column_attr br {display: none;}
	.banner-text hr, .about-home-text hr, .sec-head-text hr {width: 188px;}
	.banner-text .button {margin: 5px 15px;}
	
	#about-home {max-height: unset; padding-top: 75px; padding-bottom: 50px;}
	.about-home-text .column_attr {padding: 50px 20px 50px 20px;}
	.about-home-text p {margin-bottom: 40px;}
	
	.service-head .column_attr {padding: 75px 0px 220px;}
	
	.service-content-text {padding: 10px;}
	.service-content-text .column_attr {padding: 20px;}
	.service-content-text a {word-break: auto-phrase; padding: 10px 0px 35px 65px;}
	
	.service-content-button {padding: 50px 0 30px;}
	.service-content-button .button .button_label {width: 250px;}
	
/* About */
	
	.about-image .image_frame {position: relative; right: 0;}
	
	.sec-head-text p:last-child {color: #ffffff; padding-top: 20px;}
	
	.about-text-container .left {padding: 40px 0px 0px;}
	.about-text-container .right {padding: 0px 0px 40px;}
	
/* Secondary */
	
	.sec-head-text .column_attr {margin: 70px auto; padding: 40px 20px;}
	
	.sec-text-container .left {padding-right: 0px;}
	.sec-text-container .right {padding-left: 0px;}
	
/* Footer */
	
	#Footer .one-fourth:nth-of-type(1), #Footer .one-fourth:nth-of-type(4) {width: 100%;}
	
	#Footer .textwidget p {text-align: center; padding-left: 0px; position: relative; margin-bottom: 30px;}
	#Footer .textwidget p img {display: block; position: static; margin: 0 auto 10px;}
	
	#custom_html-5 .textwidget {text-align: center;}
	#back_to_top {float: none;}
	

    
}
